<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    {$title=$wa->title()}
    <title>{if $title}{$title|escape}{else}{$wa->appName()}{/if} &mdash; {$wa->accountName()}</title>
    {$wa->css()}
    <link rel="stylesheet" href="{$wa_app_static_url}css/manufactory.css?v={$wa->version()}">

    <script src="{$wa_url}wa-content/js/jquery/jquery-1.11.1.min.js" type="text/javascript"></script>
    <script src="{$wa_url}wa-content/js/jquery/jquery-migrate-1.2.1.min.js" type="text/javascript"></script>

    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.json.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.store.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.history.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.core.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.dialog.js"></script>
    <script src="{$wa_app_static_url}js/manufactory.js?v={$wa->version()}" type="text/javascript"></script>
    <script src="/wa-content/js/jquery-ui/jquery-ui.custom.min.js?v={$wa->version()}"></script>
</head>
<body>
<div id="wa">
    {$wa->header()}
    <div id="wa-app">

        <div class="sidebar left200px">
            <div class="b-sidebar menu-collapsible">
                <div class="block">
                    <ul class="menu-v with-icons category-menu">
                        <!--<li {if $wa->get('module') =='financialOperations'} class="selected" {/if}>
                            <a href="?module=financialOperations&action=cash">
                                <i class="icon16 dollar"></i>Наличные средства
                            </a>
                        </li>-->
                        {$plugin = $wa->get('plugin')}
                        <li {if empty($plugin) && $wa->get('module') =='products'} class="selected" {/if}>
                            <a href="?module=products">
                                <i class="icon16 folder-dynamic"></i>Товары
                            </a>
                        </li>
                        <li {if empty($plugin) && $wa->get('module') =='materials'} class="selected" {/if}>
                            <a href="?module=materials">
                                <i class="icon16 trash"></i>Материалы
                            </a>
                        </li>
                        <li {if empty($plugin) && $wa->get('module') =='margins'} class="selected" {/if}>
                            <a href="?module=margins">
                                <i class="icon16 dollar"></i>Наценки
                            </a>
                        </li>
                        <li {if empty($plugin) && $wa->get('module') =='importexport'} class="selected" {/if}>
                            <a href="?module=importexport">
                                <i class="icon16 split"></i>Импорт\Экспорт
                            </a>
                        </li>
                        <!-- event backend_sidebar.menu -->
                        {if isset($backend_sidebar)}
                            {foreach $backend_sidebar as $_plugin}
                                {if isset($_plugin.menu)}
                                    {$_plugin.menu}
                                {/if}
                            {/foreach}
                        {/if}
                       <!-- <li>
                            <a href="?module=plannedspending">
                                <i class="icon16 calendar"></i>Запланированные траты
                            </a>
                        </li>
                        <li>
                            <a href="?action=balancemanufactory">
                                <i class="icon16 reports"></i>Баланс предприятия
                            </a>
                        </li>-->
                    </ul>
                </div>
            </div>
        </div>        <div class="content left200px">
            <div style="border-bottom: 1px solid #ccc;">
                <ul class="tabs with-icons">
                    <li> <a href="?module=products">
                        <i class="icon16 reports"></i>Товары
                    </a>
                    </li>
                    <li> <a href="?module=product&action=types">
                        <i class="icon16 reports"></i>Размеры
                    </a>
                    </li>
                </ul>
            </div>
            {$content}
        </div>
    </div><!-- #wa-app -->
</div><!-- #wa -->
</body>
</html>